%global uuid hibernate-status@dromi
%global shortname hibernate-status

Name:           gnome-shell-extension-%{shortname}
Version:        10
Release:        1%{?dist}
Summary:        GS extension of %{shortname}

License:        GPLv2
URL:            https://extensions.gnome.org/extension/2/move-clock/
Source0:        %{uuid}.tar.xz
BuildArch:      noarch

Requires:       gnome-shell


%description
Adds a Hibernate button in Status menu. Using
Alt modifier, you can also select Hybrid Sleep
instead.


%prep
%setup -q -n %{uuid}

%build
# Nothing to build


%install
mkdir -p %{buildroot}%{_datadir}/gnome-shell/extensions/%{uuid}
install -Dp -m 0644 * \
  %{buildroot}%{_datadir}/gnome-shell/extensions/%{uuid}/

%files
%doc README.md
%{_datadir}/gnome-shell/extensions/%{uuid}/


%changelog
* Wed Dec 21 2016 Mosaab Alzoubi <moceap@hotmail.com> - 10-1
- Initial
